nav.nav > div {
	text-align : right;
}
nav ul ,
nav li {
	list-style : none;
	margin : 0 0 0 0;
}
nav.nav ul {
	text-align : right;
	padding-right : 140px;
}

nav ul ul {
	display : none;
}
nav a {
	color : #ffffff !important;
	text-decoration : none;
	font-weight : 600;
}

nav a:hover ,
nav a:focus {
	text-decoration : underline;
}

nav.nav li {
	display : inline-block;
	vertical-align : top;
}
nav.nav ul.top-menu {
	padding-top : 35px;
}
nav.nav ul.main-menu {
	padding-top : 25px;
}

nav.nav ul.top-menu a {
	font-size : 1.6rem;
}
nav.nav ul.main-menu a {
	font-size : 2rem;
}

nav.nav ul.main-menu li {
	/* max-width : 200px; */
	text-align : left;
	padding-left : 90px;
}
nav.nav ul.top-menu li+li {
	padding-left : 20px;
}
.footer nav.nav {
	padding-left : 0;
	width : 160px;
	display : inline-block;
	vertical-align : middle;
}
.footer nav.nav ul {
	padding : 0 0 0 0;
	margin : 0 0 0 0;
}
.footer nav.nav ul li {
	display : block;
	text-align : left;
	margin-bottom : 0.5rem;
	padding-left : 0;
}
